﻿.menu-gauche ul 
{
	background-color:#e0e0e0;	
}

.menu-gauche li
{
    background-color: #e0e0e0;
}


.menu-gauche li a
{
	background-color:#14286e !important;
}

.menu-gauche-tete-select a , .menu-gauche-tete-select a:hover
{
	background-image: URL(/design/qc-fr/menu_select.png) !important;
	text-align: left;
}

.menu-gauche li li a
{
	background-color: #e0e0e0 !important;
}

.contenu-cadre ul
{
    list-style-image: url('/design/intl-fr/puce-bleu.png');
}

.liste-documentation ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: 100%;
}

.contenu-droit .contenu-cadre h2 
{
    font-size: 1.4em;
}

.contenu-droit .contenu-cadre h2 a,
.contenu-droit .contenu-cadre h2 a:link, .contenu-droit .contenu-cadre h2 a:active, .contenu-droit .contenu-cadre h2 a:visited, .contenu-droit .contenu-cadre h2 a:hover {
    font-size: inherit;
    line-height: normal !important;
}

.contenu-droit .contenu-cadre h2.titre-souligné a,
.contenu-droit .contenu-cadre h2.titre-souligné a:link, .contenu-droit .contenu-cadre h2.titre-souligné a:active, .contenu-droit .contenu-cadre h2.titre-souligné a:visited, .contenu-droit .contenu-cadre h2.titre-souligné a:hover 
{
    font-family: GT-Walsheim-Light, Arial, Helvetica, sans-serif!important;
    font-weight: normal !important;
}

.fond-bleu ul, .fond-bleu-pale ul {
    list-style-image: url('/design/intl-fr/puce-blanche.png');
}

.fond-gris h2 span.taille-11px, .fond-gris h3 span.taille-11px
{
    font-size: 0.9em;
}

.fond-gris h3 
{
    font-family: GT-Walsheim-Light, Arial, Helvetica, sans-serif!important;
    font-size: 1.35em !important;
    padding-top: 2px !important;
    padding-bottom: 9px !important;
}

.pied-page 
{
	background-color: transparent!important;
}

.recherche-produit-financement fieldset
{
    margin-bottom: 0;
    padding-bottom: 5px;
}

.arch-rap-annuel-col-1,
.arch-rap-annuel-col-2,
.arch-rap-annuel-lien-sgf
{
    float: left;
}

.arch-rap-annuel-col-1,
.arch-rap-annuel-col-2
{
    margin-bottom: 20px;
}

.arch-rap-annuel-col-2 
{
    margin-left: 80px;
}

.arch-rap-annuel-lien-sgf 
{
    
}



@media (max-width: 991px){
    
    .contenu-entete .logo {
        width: 150px;
    }
  

    .lien-icone li a {
	    margin-right: 4px;
    }
    
}

@media (max-width: 767px){
    
     .contenu-entete .logo {
        width: 150px;
    }

    .pied-page .pied-page-col-4 ul {
        padding-left: 0;
        padding-right: 0;
    }
    
    .arch-rap-annuel-col-2 
    {
        margin-left: 25%;
    }
}


@media (max-width: 625px){
    .arch-rap-annuel-col-2 
    {
        margin-left: 20%;
    }
}

@media (max-width: 479px)
{
    .pied-page .pied-page-col-4 ul {
        padding-right: 0;
    }
   
    .arch-rap-annuel-col-2 
    {
        margin-left: 15%;
    }
}

@media (max-width: 435px){
    .arch-rap-annuel-col-2 
    {
        margin-left: 10%;
    }
}

@media (max-width: 407px){
    .arch-rap-annuel-col-2 
    {
        margin-left: 0;
        clear: left;
    }
}

.divEncadreBordureBleu 
{
    padding: 20px;
    border: 1px solid #e0e0e0!important;
    }

.lire-plus  {font-size: 0.8em !important; color: #0181a1 !important;}
